Subject: MN: RE: Game Positions

From: David Kenning <KenningD@w...>
Date: Thu, 3 Dec 1998 16:26:43 -0000

> 14 dave 24-November-1998 12:33 [1] 
> 15 dave 23-November-1998 07:28 [2] 
> 
>[1] not much point timing out, since it's just me and dave. 
>[2] timeout pretty much immediately, then it'll be Kevan's go. 
> 
I didn't even realise these games had started. I haven't received any mail
from the relevant lists, but looking at the dates, this might be because the
last moves were posted around the time (one of the times!) egroups decided
to switch me to 'read it on the web'.

Apologies for slowing things up. I'll get on with it.

dave

> -- 
> Dunx 
> IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
> <I work for Oracle, I don't speak for them>
>